## golang-github-sethvargo-go-password 0.3.1

=== debian/changelog ===
golang-github-sethvargo-go-password (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #1107502)

 -- Otto Kekäläinen <otto@debian.org>  Thu, 05 Jun 2025 12:53:26 +0000
