=== debian/control ===
Source: golang-github-sethvargo-go-password
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sethvargo-go-password
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sethvargo-go-password.git
Homepage: https://github.com/sethvargo/go-password
XS-Go-Import-Path: github.com/sethvargo/go-password

Package: golang-github-sethvargo-go-password-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: high-entropy random password generator for Go (library)
 This package provides a library for generating high-entropy random passwords.
 It is useful for applications that need to create secure, random passwords for
 users or systems, similar to password managers like 1Password or LastPass.
 .
 The library allows specifying password length, the number of digits, and the
 number of symbols. It supports including both uppercase and lowercase letters,
 and can be configured to disallow repeated characters. Password generation uses
 crypto/rand for strong randomness.
